Unity 5 Software Updates Wizard

Answered Question
Mar 1st, 2010
User Badges:

The Untiy SUW download listings for 2010 don't include Untiy 5.0. Does SUW 3.0(3) and 3.0(4) work with Unity 5 also? The latest version listed for Unity 5.0 was 3.0(2), which I have installed.


Thanks

Chris

Correct Answer by Brandon Buffin about 7 years 1 month ago

Yes, the newer versions can be run on Unity 5. See the link below which states:


The Cisco Unity Server Updates wizard can be run on the following Cisco Unity and

Cisco Unity–related servers:

Cisco Unity 5.x, 7.x, and 8.x servers.






Cisco Unity 5.x and 7.x voice-recognition servers.



http://www.ciscosystems.org.ph/en/US/docs/voice_ip_comm/unity/updates/wizard/2010cuupwz.pdf


Hope this helps.


Brandon

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Brandon Buffin Mon, 03/01/2010 - 05:39
User Badges:
  • Purple, 4500 points or more

Yes, the newer versions can be run on Unity 5. See the link below which states:


The Cisco Unity Server Updates wizard can be run on the following Cisco Unity and

Cisco Unity–related servers:

Cisco Unity 5.x, 7.x, and 8.x servers.






Cisco Unity 5.x and 7.x voice-recognition servers.



http://www.ciscosystems.org.ph/en/US/docs/voice_ip_comm/unity/updates/wizard/2010cuupwz.pdf


Hope this helps.


Brandon

csummey Mon, 03/01/2010 - 06:51
User Badges:

Thanks Brandon,


I read that also, but I was only asking because the SUW release list in the software downloads section only goes to release 3.0(2) under the Unity 5.0 heading. I have to look under the Unity 7.0 or above headings to see releases 3.0(3) and 3.0(4). I guess it's just a mistake in the downlads section. Just wanted to be sure before installing the latest one.


Chris

Actions

This Discussion